{
  "name": "yunkong2.javascript",
  "version": "3.7.0",
  "description": "Javascript/Coffescript Script Engine for yunkong2",
  "author": "bluefox <dogafox@gmail.com>",
  "contributors": [
    "bluefox <dogafox@gmail.com>",
    "hobbyquaker <hq@ccu.io>",
    "ingo@fischer-ka.de"
  ],
  "homepage": "https://git.spacen.net/yunkong2/yunkong2.javascript",
  "license": "MIT",
  "keywords": [
    "yunkong2",
    "javascript",
    "script",
    "engine",
    "home automation"
  ],
  "repository": {
    "type": "git",
    "url": "https://git.spacen.net/yunkong2/yunkong2.javascript"
  },
  "optionalDependencies": {
    "vm2": "^3.5.2"
  },
  "dependencies": {
    "@types/node": "^9.6.23",
    "@types/request": "^2.47.0",
    "coffee-compiler": "^0.3.2",
    "coffee-script": ">=1.12.3",
    "node-schedule": "1.3.0",
    "request": "^2.85.0",
    "suncalc": "^1.8.0",
    "typescript": "^2.9.1",
    "virtual-tsc": "^0.4.5",
    "wake_on_lan": "0.0.4"
  },
  "devDependencies": {
    "chai": "^4.1.2",
    "eslint": "^4.19.1",
    "gulp": "^3.9.1",
    "mocha": "^5.1.1"
  },
  "bugs": {
    "url": "https://git.spacen.net/yunkong2/yunkong2.javascript/issues"
  },
  "main": "main.js",
  "scripts": {
    "test": "node node_modules/mocha/bin/mocha --exit",
    "postinstall": "node ./install/installTypings.js"
  }
}
